Bug 240299 - www/minio-client: update to 2019.08.29.00.40.57
Summary: www/minio-client: update to 2019.08.29.00.40.57
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Hixson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-03 11:39 UTC by Steve Wills
Modified: 2019-09-24 18:29 UTC (History)
1 user (show)

See Also:
jhixson: maintainer-feedback+


Attachments
patch to update minio-client to 2019-08-29 (12.05 KB, patch)
2019-09-03 11:39 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-09-03 11:39:54 UTC
Created attachment 207143 [details]
patch to update minio-client to 2019-08-29

While here, switch to go:modules
Comment 1 John Hixson freebsd_committer 2019-09-10 07:01:55 UTC
LGTM. Can you commit it please? Otherwise, I'm not sure how soon I'll be able to do so.
Comment 2 commit-hook freebsd_committer 2019-09-24 18:29:05 UTC
A commit references this bug:

Author: swills
Date: Tue Sep 24 18:28:32 UTC 2019
New revision: 512743
URL: https://svnweb.freebsd.org/changeset/ports/512743

Log:
  www/minio-client: update to 2019.08.29.00.40.57

  PR:		240299
  Approved by:	jhixson (maintainer)

Changes:
  head/www/minio-client/Makefile
  head/www/minio-client/distinfo
Comment 3 Steve Wills freebsd_committer 2019-09-24 18:29:37 UTC
Committed, thanks!